Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Seems like VirtualBox-kmod-5.2.18 is no yet compatible with kernel 4.18.5-200.fc28.x86_64, I run akmod to force the rebuild, and it failed as well, looking in the log file (/var/cache/akmods/VirtualBox/5.2.18-2-for-4.18.5-200.fc28.x86_64.failed.log) I see many error regarding "incompatible types"

2018/09/13 20:13:41 akmodsbuild: /tmp/akmodsbuild.ZZxBEdrz/BUILD/VirtualBox-kmod-5.2.18/_kmod_build_4.18.5-200.fc28.x86_64/vboxsf/utils.c:81:17: error: incompatible types when assigning to type ‘struct timespec64’ from type ‘struct timespec’

I think we need to wait for updated package of virtualbox-kmod